Subject: Old comb/honey: Usable?

From: [email-masked] (Doug Westphal)
Date: 8 Jun 1995 17:04:19 GMT

Hi, I'm Doug from 'Save-a-Buck Apiaries'     ;-)

So far this spring I've captured two swarms in my bait hives.
Neither had varroa mites. I don't know of any other apiaries within
a couple of miles so maybe the feral population isn't too bad
off around here (near Santa Cruz, California).

Now to business ... I looked in the FAQ and the hints.xxx and
in recent Bee-L posting but didn't find information on the following:

What can a cheap bastard do with frames unused for two years
(assuming no diseases) including:

1. Frames of capped honey. Some is still capped and looks
   good; some is weeping (I guess absorbing water);
   some smells a little funky (fermented?)

   Can I put the supers on my hives and let the bees clean it up?
   They could probably dehydrate the honey again.
   Or will any fermented honey give them digestion problems?

   Should I extract it now and then feed it back to them this
   winter with appropriate prophylactic drugs (sulpha?) ?

   Should I extract the honey and throw it out?

2. Super frames of brood comb. Has some honey in the corners,
   capped brood (dead, of course), and moldy pollen.

   I have tried giving frames with old pollen to my hive before. They
   clean out some of the pollen and throw it outside, but they don't seem
   to clean up the whole mess so I end up with only a partially
   effective frame.

I apologize to the commercial guys for this posting; I assume they would
just pitch the whole lot, but it all adds up to $$ for me and hobbys aren't
as much fun when you are spending money! Obviously I have more time than
money if I'm messing with the bait hives.

Thanks
-- 
Doug Westphal
Ben Lomond, CA
-- 
Douglas (Doug) L. Westphal              NASA Ames Research Center, MS 245-5
[email-masked]              Atmospheric Chemistry and Dynamics Branch
ph: (415) 604-3522 fax: 604-3625        Moffett Field, CA 94035